<screen name="Img overlay">
	<image name="lion" file="resource/actors/lionFish/hudImage.png" pivot="center" x="566" y="250" scaleX="1.0" scaleY="1.0"/>
	<image name="puffer" file="resource/actors/pufferFish/hudImage.png" pivot="center" x="200" y="400" scaleX="1.0" scaleY="1.0"/>
</screen>